body { font-size:12pt; color:#333333; font-family:arial, sans-serif }
p       { font-size:10pt; font-family:arial, sans-serif }
td      { font-size:10pt; font-family:arial, sans-serif }
li      { font-size:9pt; font-family:arial, sans-serif; margin-left:0px }
a:link  { color:#666666 }

a:hover { color:#6666FF }
a:active        {color:#9999FF}
a:visited       {color:#333333}
a.topnav      { font-size:12pt; font-family:arial, sans-serif; color:#FFFFFF; font-weight:bold; text-decoration:none; }
a.topnav:hover        {color:#CCCCFF; font-family:arial, sans-serif; font-weight:bold; }
a.topnav:visited      {color:#FFFFFF; font-family:arial, sans-serif; font-weight:bold; }

td.tbrowa { font-family:arial,sans-serif; background-color:D3E6F9; font-size:14px; font-weight:bold; }
td.tbrowb { font-family:arial,sans-serif; background-color:CCDDEE; font-size:14px; font-weight:bold; }

td.desc { font-family:arial,sans-serif; font-size:12px; color:7F7F7F; vertical-align:top; }
a.spanav:link {color:666699; text-decoration:none;}
a.spanav:hover {color:333366; font-style:underline; font-weight:bold;}
a.spanav:active {color:CCCCFF}
a.spanav:visited {color:666699; text-decoration:none;} 

.swlist {color:333333; font-size:11px;}
.clrname { font-family:arial,sans-serif; font-size:10px; color:666699; }
.descript { font-family:arial,sans-serif; font-size:11px; color:003366; font-weight:normal; }

.style1 { font-size: 9px; font-family: Arial, Helvetica, sans-serif; }
.style2 { font-size: 9px; }
.style3 { font-size: 10px; }


